* {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: violet;
}
.top  {
    width: 100%;
    height: 200px;
    background: violet;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 6em;
}
.main {
    margin: 8px;
    font-size: 2em;
}
.link {
    color: white;
    text-decoration: none;
    background: violet;
    padding: 5px;
    border-radius: 10px;
    border: none;
    font-size: 1em;
}
.input {
    border-color: violet;
    border-radius: 5px;
    border-style: solid;
    font-size: 1em;
    outline: none;
    border-width: 3px;
}
.message {
    color: white;
    background: violet;
    margin: 2px;
    text-align: center;
}
.hide {
    display: none;
}